<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CrimeMoney](./bitburner.bitnodemultipliers.crimemoney.md)

## BitNodeMultipliers.CrimeMoney property

Influences the base money gained when the player commits a crime.

**Signature:**

```typescript
CrimeMoney: number;
```
